<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Ailton</title>
</head>

<body style="margin: 0; padding: 0; ">
    <div style="display:flex; align-items: center; justify-content:flex-start; width: 100vw; height: 100vh;">
        <div style="background-color: brown; width: 50vw; height: 50vh;">

            <!-- <h1 >DIV PAI</h1>

        <div style="background-color: yellow; width: 150px; height: 150px;">
            <h2 >DIV FILHO 1</h2>
        </div>
        <div style="background-color: yellow; width: 150px; height: 150px;">
            <h2 >DIV FILHO 2</h2>
        </div>
        <div style="background-color: yellow; width: 150px; height: 150px;">
            <h2 >DIV FILHO 3</h2>
        </div>
        <div style="background-color: yellow; width: 150px; height: 150px;">
            <h2 >DIV FILHO 4</h2>
        </div> -->

        </div>
    </div>

    <!-- 
    <div style="background-color: aqua; width: 300px; height: 300px;">
        <h1>DIV IRMÃ DO PAI</h1>
    </div> -->

</body>

</html>